.icon-textbox {
    margin-top:.5rem;
    margin-bottom:.5rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
 }
 .icon-textbox.boxBg {
    padding: 1rem;
    border: 0 solid transparent;
    border-radius: var(--radius_half);
    box-shadow: var(--boxShadowSmall);

}

.textboxBgGrad01 {
    background: var(--gradient-head-links-01);
    color: var(--white100);
}
.textboxBgGrad02 {
    background: var(--gradient-head-links-02);
    color: var(--white100);
}
.textboxBgGrad03 {
    background: var(--gradient-head-links-03);
    color: var(--white100);
}
.textboxBgGrad04 {
    background: var(--gradient-head-links-04);
    color: var(--white100);
}
.textboxBgGrad08 {
    background: var(--gradient-head-links-08);
    color: var(--white100);
}
.textboxBgGrad09 {
    background: var(--gradient-head-links-09);
    color: var(--white100);
}

.textboxBgCI100 {
    background-color: var(--ci100);
    color: var(--white100);
}
.textboxBgCI200 {
    background-color: var(--ci200);
    color: var(--white100);
}
.textboxBgCI300 {
    background-color: var(--ci300);
    color: var(--white100);
}
.textboxBgBlack {
    background-color: var(--ci400);
    color: var(--white100);
}
.textboxBgGrey {
    background-color: var(--ci940);
}
.textboxBgGreyBright {
    background-color: var(--ci910);
}
.textboxBgWhite {
    background-color: var(--white100);
}



.icon-head {
    display: flex;
    align-items: center;
}
.iconReverse .icon-head,
.iconReverse .icon-text {
    flex-direction: row-reverse;
    justify-content: flex-end;
}

.pNormal{
    margin: 0.25rem 0;
    font-size: var(--font_size_standard);
}
.pStong {
    margin: 0.25rem 0;
    font-size: var(--font_size_standard);
    font-weight: bold;
}
.headh5{
    margin: 0.25rem 0;
    font: var(--font_size07)/1.25em var(--font_bold)
}

.icon-text {
    display: flex;
    align-items: flex-start;
}
.icon-text p {
    margin-top: -0.25rem;
}

.iconSingle {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    display: flex;
    justify-content: center;
    align-items: center;
}


.textBox {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}

.textBox p {
    margin-bottom: 0;
}

.iconTop .textBox,
.iconBottom .textBox {
    text-align: center;

}
.iconTop .textBox .headh5,
.iconBottom .textBox .headh5,
.iconTop .textBox .pNormal,
.iconBottom .textBox .pNormal,
.iconTop .textBox .pStong,
.iconBottom .textBox .pStong {
    margin-bottom: 0.75em;
}
.iconTop .textBox p,
.iconBottom .textBox p {
    margin-bottom: 0.75em;
    text-align: unset;
}
.icon-textbox.iconBottom {
    flex-direction: column-reverse;
}


.icon-textbox i.fas.fa-1-5x {
    font-size:var(--font_size07);
    min-width: 2rem;
    text-align: center;
}
.icon-textbox i.fas.fa-2x {
    font-size:var(--font_size10);
}

.icon-textbox i.fas,
.iconStandard.txt_fa-1-5x .iconBorder i,
.iconStandard.txt_fa-2x .iconBorder i, 
.iconReverse.txt_fa-1-5x .iconBorder i,
.iconReverse.txt_fa-2x .iconBorder i {
    font-size:var(--font_size_standard);
    line-height: 1em;
    color: var(--ci400);
}
i.fas.white100 {
    color: var(--white100) !important;
}
i.fas.ci100 {
    color: var(--ci100) !important;
}
i.fas.ci200 {
    color: var(--ci200) !important;
}
i.fas.ci300 {
    color: var(--ci300) !important;
}

.iconBorder  {
    width: calc(var(--font_size_standard) * 2);
    height: calc(var(--font_size_standard) * 2);
    border: 1px solid var(--ci400);
    border-radius: var(--radius_half);
    display: flex;
    justify-content: center;
    align-items: center;
    flex: 0 0 auto;
}
.iconBorder.borderRound {
    border-radius:100%
}
.iconBorder.white100 {
    border-color: var(--white100);
}
.iconBorder.ci100 {
    border-color: var(--ci100);
}
.iconBorder.ci200 {
    border-color: var(--ci200);
}
.iconBorder.ci300 {
    border-color: var(--ci300);
}
.iconBorder.iconBgBlack {
    border: 1px solid var(--ci400);
    background-color: var(--ci400);
}
.iconBorder.iconBgWhite {
    border: 1px solid var(--white100);
    background-color: var(--white100);
}
.iconBorder.iconBgCi100 {
    border: 1px solid var(--ci100);
    background-color: var(--ci100);
}
.iconBorder.iconBgCi200 {
    border: 1px solid var(--ci200);
    background-color: var(--ci200);
}
.iconBorder.iconBgCi300 {
    border: 1px solid var(--ci300);
    background-color: var(--ci300);
}

.iconStandard .iconBorder._fa-1-5x,
.iconReverse .iconBorder._fa-1-5x {
    width: calc(var(--font_size07) * 2);
    height: calc(var(--font_size07) * 2);
}
.iconStandard .iconBorder._fa-2x,
.iconReverse .iconBorder._fa-2x {
    width: calc(var(--font_size10) * 2);
    height: calc(var(--font_size10) * 2);
}

.iconTop .iconBorder._fa-1-5x,
.iconBottom .iconBorder._fa-1-5x {
    width: calc(var(--font_size07) * 3);
    height: calc(var(--font_size07) * 3);
}
.iconTop .iconBorder._fa-2x,
.iconBottom .iconBorder._fa-2x  {
    width: calc(var(--font_size10) * 3);
    height: calc(var(--font_size10) * 3);
}

.iconStandard i, 
.iconStandard .iconBorder {
    margin-right: 0.75rem;
}
.iconReverse i, 
.iconReverse .iconBorder   {
    margin-left: 1rem;
}
.iconStandard .iconBorder i,
.iconReverse .iconBorder i {
    margin: 0;
}

